cURL
curl --request GET \ --url https://api.veryfront.com/credits/packages \ --header 'Authorization: Bearer <token>'
{ "data": [ { "id": "small", "credits": 100, "price_eur": 5, "available": true } ], "page_info": { "self": "<string>", "first": null, "next": "<string>", "prev": "<string>" } }
Returns credit top-up packages available to the authenticated user.
Documentation IndexFetch the complete documentation index at: https://veryfront.com/docs/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://veryfront.com/docs/llms.txt
Use this file to discover all available pages before exploring further.
Use a JWT bearer token or a Veryfront API key in the Authorization header.
Available credit packages
Show child attributes
Pagination cursor values for traversing the result set.